uuid:
  -
    value: b87de99f-61e2-4fab-bcf7-c0137bf80e99
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: view_on_traditional_white_houses_on_the_promenade_of_naoussa_village_from_the_port_at_sunny_day_paros-1127315177.jpg
uri:
  -
    value: 'public://2019-10/view_on_traditional_white_houses_on_the_promenade_of_naoussa_village_from_the_port_at_sunny_day_paros-1127315177.jpg'
    url: /sites/default/files/2019-10/view_on_traditional_white_houses_on_the_promenade_of_naoussa_village_from_the_port_at_sunny_day_paros-1127315177.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 515417
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:54:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:54:19+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
